body, h1, h2, h3, p, li {
	font-family: verdana, sans-serif;
}

a { text-decoration: none; }
a, a:visited { color: black }
a:hover { color: blue; }

a.menuitem { display: block; width: 200px; }
a.menuitem:hover {  }

div.document a { border: 1px dashed #abc; padding: 0 0.25em 0 0.25em; border-collapse: collapse }
div.document a:hover { background-color: #def }

img { border: 0; }

h1 { font-weight: bold; color: #66b; font-size: 21px; margin-top: 0; margin-bottom: 0; }
h2 { font-weight: bold; font-size: 16px; margin: -6px 0 6px 0 }
hr { margin: 0px 0 12px 0; color: blue }

h1 + hr { margin-bottom: 12px; }

p { margin-top: 0; margin-bottom: 12px}

p.warning {
	background-color: #F0F040;
	padding: 6px;
	font-weight: bold;
	color: #C00000;
	border: 2px solid #C00000;
}

p.warning strong {
	color: red;
}

dt { clear: both; margin-top: 1em; padding-top: 0.25em; border-top: 1px solid #cde;}

div.portlet {
	width: auto;
	height: 100% !important;
	background-color: #f0f8ff;
	border: 1px dashed #cde;
	padding: 0 12px 12px 12px
}

.menu1 {
	font-weight: bold;
	font-size: 14px;
	padding: 3px;
	margin: 0 -12px 0 -12px;
	white-space: nowrap !important;
}

.menu2 {
	font-size: 14px;
	padding: 0 3px 3px 9px;
	margin: 0 -12px 0 -12px;
	white-space: nowrap !important;
}

.menu3 {
	font-size: 12px;
	padding: 0 3px 3px 30px;
	margin: 0 -12px 0 -12px;
	white-space: nowrap !important;
}

a.menu1:hover, a.menu2:hover, a.menu3:hover { background-color: #cde }

.menu1, .menu2, .menu3 { display: block }

#selected {
	background-color: #cde;
	border: 1px solid #abc;
	border-width: 1px 0 1px 0
}

span.#selected { border: 0; }

#current { color: brown; }

td {
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
}

html, body {
	font-size: 10pt;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

table.columns {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 88px;
}

html, body, table.columns {
	height: 85%;
}

td.column_left {
	width: 220px;
	text-align: right;
	padding-right: 3px;
	color: brown;
	font-weight: normal;
}

td.column_right {
	width: auto;
	padding-left: 3px;
}

tr.status_bar {
	height: 18px;
	background: url('../images/stripes.png') repeat-x
}

tr.navigation_bar {
	height: 27px;
	background: url('../images/tube.png') repeat-x
}

div.document {
	margin: 0;
	height: 100%;
	padding: 24px;
	padding-top: 12px;
}

div.right {
	float: right;
	margin: 0;
	margin-left: 12px;
	margin-bottom: 12px;
	text-align: center;
}

sup { font-size: 0.6em }

div.left {
	float: left;
	clear: left;
	margin: 0;
	margin-right: 12px;
	margin-bottom: 12px;
	text-align: center;
}

td.product {
	text-align: center;
}

td.product div { margin: 3px; }

td.product a {
	border-color: white;
	display: block;
	padding: 3px;
	margin: 0;
}

td.product a:hover {
	background-color: #f0f8ff;
	border-color: #a0b0c0;
	border-style: solid;
	color: black;
}

td.product dl {
	text-align: left;
	font-size: 12px;
}

td.product dt {
	margin-top: -12px;
	padding-top: 3px;;
	font-weight: bold;
}

td.product dd {
	margin-left: 1em;
}

span.dt {
	display: block;
	text-align: left;
	padding-top: 3px;
	font-weight: bold;
	border-top: 1px solid #cde;
}

div.footnote {
	border-top: 1px solid #cde;
	font-size: 10px;
	padding-left: 12px;
	clear: both;
}	

span.dd {
	display: block;
	text-align: left;
	margin-left: 1em;
}

/*
td.product a dd { display: none; }
td.product a:hover dd { display: block; }
*/

span.right { width: 12em; float: right; margin-left: 12px; margin-bottom: 24px; text-align: right; height: 2em; }

div.right span {
	font-size: 10px;
	color: 888;
}

div.right span strong{
	display: block;
	font-size: 1.25em;
	margin-top: 1em;
}

div.right span em {
	display: block;
	margin-top: 0.5em;
	font-style: normal;
	padding: 0.5em;
	border: 1px dashed #abc;
	background-color: #def;
}


td.column_right a {
	font-weight: bold;
/*	padding-right: 18px;
	padding-left: 18px; */
	width: 120px;
	display: block;
	float: left;
	text-align: center;
	color: black;
}

td.column_right a:hover {
	text-decoration: none;
	background-image: url('../images/tube-hover.png');
}

body {
	background-image: url('../images/filler-right.png');
	background-repeat: no-repeat;
	background-position: top right;
}

td.menu {
	border-right: 1px dashed #789;
	border-bottom: 1px dashed #789;
	padding: 9px;
	height: 100%;
	background-image: url('../images/corner.png');
	background-repeat: no-repeat;
	background-position: bottom right;
}

img.logo { position: absolute; top: 12px; left: 12px; }

div.logo_group { position: absolute; top: 12px; left: 80px; width: 200px; height: 64px; text-align: left; }

span.logo_utpower { font-size: 27px; font-weight: bold; color: brown; clear: both; position: absolute; top: 50%; margin-top: -16px; }

span.logo_slogan { font-size: 12px; position: absolute; bottom: 0; }

span.utpower { color: brown }

img.print_icon { position: absolute; top: 12px; right: 24px; }